Bug 124751 - Won't update - needs libcrlayeng.so.1, libcroco.so.1, libcrselang.so.2
Won't update - needs libcrlayeng.so.1, libcroco.so.1, libcrselang.so.2
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-29 03:38 EDT by Bob Gustafson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-30 18:28:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob Gustafson 2004-05-29 03:38:31 EDT
Description of problem:

  see listing under actual results

Version-Release number of selected component (if applicable):

  see listing below - should be latest in yum database

How reproducible:


Steps to Reproduce:
1. yum update \*
2.
3.
  
Actual results:
[
root@hoho2 user1]# yum update \*
Gathering header information file(s) from server(s)
Server: Fedora Core 2 - i386 - Base
Server: Fedora Core 2 - Development Tree
Server: Fedora Core 2 - i386 - Released Updates
Server: Fedora Core 2 - i386 - Unreleased Updates
Finding updated packages
Downloading needed headers
Resolving dependencies
....Unable to satisfy dependencies
Package gimp needs libcrlayeng.so.1, this is not available.
Package gimp needs libcroco.so.1, this is not available.
Package gimp needs libcrseleng.so.2, this is not available.


Expected results:

  Should just update cleanly

Additional info:
Comment 1 Nils Philippsen 2004-05-30 18:08:00 EDT
You shouldn't mix final release and development repositories. Your
problem stems from gimp-2.0.1-5 in fc2-updates-testing build against
libcroco-0.4.0 and Rawhide/fc2-devel having libcroco-0.5.something. I
will rebuild gimp-2.0.1-5 in fc2 soonishly, but you still should only
have either final release or development repositories.

Note You need to log in before you can comment on or make changes to this bug.